#!/bin/sh

set -e

echo -n "ma dkms module-assitant install: "
module-assistant -t get openvswitch-datapath 2>&1
module-assistant -t -k /usr/src/linux-headers-`uname -r` build openvswitch-datapath 2>&1
module-assistant -t install openvswitch-datapath 2>&1
echo "OK"

`dirname $0`/common

# Purge MA install
module-assistant -t -f purge openvswitch-datapath 2>&1
